### Enumeration

# Pango FontScale

since: 1.50

#### Declaration

    enum Pango.FontScale

#### Description [src]

An enumeration that affects font sizes for superscript and subscript positioning and for (emulated) Small Caps.

Available since: 1.50

#### Members

`PANGO_FONT_SCALE_NONE`

  Leave the font size unchanged.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.50
`PANGO_FONT_SCALE_SUPERSCRIPT`

  Change the font to a size suitable for superscripts.

  - Value: `1`
  - Nickname: `superscript`
  - Available since: 1.50
`PANGO_FONT_SCALE_SUBSCRIPT`

  Change the font to a size suitable for subscripts.

  - Value: `2`
  - Nickname: `subscript`
  - Available since: 1.50
`PANGO_FONT_SCALE_SMALL_CAPS`

  Change the font to a size suitable for Small Caps.

  - Value: `3`
  - Nickname: `small-caps`
  - Available since: 1.50